#!/bin/sh
echo 'name: pcap
version: 0.4.5.2
id: pcap-0.4.5.2-234810efde4a8e19560cba83ec956f24

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/pcap
package-url:
synopsis: A system-independent interface for user-level packet capture
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pcap-0.4.5.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pcap-0.4.5.2
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.2
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/pcap-0.4.5.2/include
includes: pcapconfig.h pcap.h
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pcap-0.4.5.2/html/pcap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pcap-0.4.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
